@charset "utf-8";
/* CSS Document */
body{
margin: 0;
padding: 0;
border: 0;
overflow: hidden;
height: 100%; 
max-height: 100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:smaller;
}

#framecontent{
position: absolute;
top: 0;
bottom: 0; 
left: 0;
width: 200px; /*Width of frame div*/
height: 100%;
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background: #5B847F;
color: white;
}

#maincontent{
position: fixed;
top: 0; 
left: 200px; /*Set left value to WidthOfFrameDiv*/
right: 0;
bottom: 0;
overflow: auto; 
background: #DACB96;
padding:30px;
}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 0 0 0 200px; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}
.menunav {
	font-family: "Comic Sans MS",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
h2 {
	font-size:large;
}
h3 {
    font-size:medium;
}
h4 {
    font-size:medium;
    font-style: italic;
}
